Subject: [Spridgets] 1500cc radiator shroud.

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 16 Nov 2019 13:00:02 -0500

--===============2032647455300349708==
	boundary="--_com.lge.email_1510692670854650"

----_com.lge.email_1510692670854650
   charset=utf-8
Content-Transfer-Encoding: 8bit

Ok!   NOW I GET IT!I need a 1500cc radiator mounting shroud which effectively moves the radiator forward a bit.   That movement forward allows more clearance / room between engine and radiator core to facilitate an installation of a "puller" fan.  The word SHROUD in my world is the piece that a cooling fan is mounted to and ducts the air from the edges of the radiator core to the fan.  My experiences are  spridget vertical flow with very limited cross flow experience and even less 1500cc experience.  One of my concerns was available space between the water pump & the radiator core to facilitate doing a puller fan.  So currently I have a 1275 stock cross flow shroud & radiator.   If anyone has a 1500 shroud , I certainly would install it .   Now!  I GET IT!thank everyone for the patience and positive pointers!ChuckSent from my LG Mobile
----_com.lge.email_1510692670854650
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Ok!&nbsp; &nbsp;NOW I GET IT!</div><div dir="auto">I need a 1500cc radiator mounting shroud which effectively moves the radiator forward a bit.&nbsp; &nbsp;That movement forward allows more clearance / room between engine and radiator core to facilitate an installation of a "puller" fan.&nbsp;&nbsp;</div><div dir="auto">The word SHROUD in my world is the piece that a cooling fan is mounted to and ducts the air from the edges of the radiator core to the fan.&nbsp; My experiences are&nbsp; spridget vertical flow with very limited cross flow experience and even less 1500cc experience.&nbsp;&nbsp;</div><div dir="auto">One of my concerns was available space between the water pump &amp; the radiator core to facilitate doing a puller fan.&nbsp;&nbsp;</div><div dir="auto">So currently I have a 1275 stock cross flow shroud &amp; radiator.&nbsp; &nbsp;If anyone has a 1500 shroud , I certainly would install it .&nbsp; &nbsp;</div><div dir="auto">Now!&nbsp; I GET IT!</div><div dir="auto">thank everyone for the patience and positive pointers!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1510692670854650--

--===============2032647455300349708==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2032647455300349708==--